[setup]
AppTitle      = ΈΚΥαΑ¬Α¬Ώ΄
Version       = Σ²ΕΜ°ζ 
Ename         = gzllk
AppName       = lianliankan.exe
SoftId        = 23193
StarEndPath   =
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/9/30 9:54:42
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
